Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--eclipse-platform-parent/pom.xml8
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/feature.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/pom.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt.java16patch/feature.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/feature.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/pom.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde.java16patch/feature.xml2
7 files changed, 10 insertions, 10 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index 7206bccea..cabaf8f7f 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -593,11 +593,11 @@
https://wiki.eclipse.org/Java16
-->
<!-- This needs the version of the feature to be patched. -->
- <featureToPatchVersion>3.18.700.v20210224-1800</featureToPatchVersion>
- <featureToPatchVersionPDE>3.14.700.v20210224-1800</featureToPatchVersionPDE>
+ <featureToPatchVersion>3.18.700.v20210303-1800</featureToPatchVersion>
+ <featureToPatchVersionPDE>3.14.700.v20210303-1800</featureToPatchVersionPDE>
<!-- Can specify an exact range here, or something of a loose range, depending on what's needed. -->
- <versionRangeForPatch>[3.18.700.v20210224-1800,3.18.749.v20210429-1800)</versionRangeForPatch>
- <versionRangeForPatchPDE>[3.14.700.v20210224-1800,3.14.749.v20210429-1800)</versionRangeForPatchPDE>
+ <versionRangeForPatch>[3.18.700.v20210303-1800,3.18.749.v20210429-1800)</versionRangeForPatch>
+ <versionRangeForPatchPDE>[3.14.700.v20210303-1800,3.14.749.v20210429-1800)</versionRangeForPatchPDE>
<!-- Comment this line when a patch is required on top of I-build -->
<comparator.repo>https://download.eclipse.org/eclipse/updates/4.19-I-builds/I20210224-1800/</comparator.repo>
</properties>
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/feature.xml
index 4099ac264..4eb485b7f 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jdt"
label="%featureName"
- version="3.18.700.v20210224-1800"
+ version="3.18.700.v20210303-1800"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/pom.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/pom.xml
index 7d9cc9d51..300ab7ef4 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/pom.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt-feature-dummy/pom.xml
@@ -18,7 +18,7 @@
</parent>
<groupId>org.eclipse.jdt.feature</groupId>
<artifactId>org.eclipse.jdt</artifactId>
- <version>3.18.700.v20210224-1800</version>
+ <version>3.18.700.v20210303-1800</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt.java16patch/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt.java16patch/feature.xml
index 03dea8b8b..c13b5b384 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt.java16patch/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.jdt.java16patch/feature.xml
@@ -20,7 +20,7 @@
</license>
<requires>
- <import feature="org.eclipse.jdt" version="3.18.700.v20210224-1800" patch="true"/>
+ <import feature="org.eclipse.jdt" version="3.18.700.v20210303-1800" patch="true"/>
</requires>
<plugin
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/feature.xml
index d3d79eb47..4eb99ece5 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.pde"
label="%featureName"
- version="3.14.700.v20210224-1800"
+ version="3.14.700.v20210303-1800"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/pom.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/pom.xml
index 29184c833..bce1e7024 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/pom.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde-feature-dummy/pom.xml
@@ -18,7 +18,7 @@
</parent>
<groupId>org.eclipse.pde.feature</groupId>
<artifactId>org.eclipse.pde</artifactId>
- <version>3.14.700.v20210224-1800</version>
+ <version>3.14.700.v20210303-1800</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde.java16patch/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde.java16patch/feature.xml
index 959ab0d7a..1fb2c41b1 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde.java16patch/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java16patch/org.eclipse.pde.java16patch/feature.xml
@@ -20,7 +20,7 @@
</license>
<requires>
- <import feature="org.eclipse.pde" version="3.14.700.v20210224-1800" patch="true"/>
+ <import feature="org.eclipse.pde" version="3.14.700.v20210303-1800" patch="true"/>
</requires>
<plugin

Back to the top